/*******************************************************************************************/
/*
/* Designed by 'AS Designing'
/* Web: http://www.asdesigning.com
/* Email: info@asdesigning.com
/*
/**************************************************************************************/
/**************************************************************************************/
/**************************************************************************************/
/* Elements
/**************************************************************************************/
/**************************************************************************************/
body
{
background-color: #FFFFFF;
color: #3F3C38;
}
h1,
h2,
h3
{
color: 3F3C38;
font-size: 15px;
font-weight: normal;
}
a
{
color: #3F3C38;
}
a:hover
{
color: #B33A0D;
}
input
{
color: #3F3C38;
border-color: #CCCCCC;
background-color: #FFFFFF;
}
option
{
background-color: #FFFFFF;
}
select
{
color: #3F3C38;
border-color: #CCCCCC;
background-color: #FFFFFF;
}
textarea,
.CodeMirror-wrapping
{
color: #3F3C38;
border: 1px solid #CCCCCC;
background-color: #FFFFFF;
}
/**************************************************************************************/
/* Header
/**************************************************************************************/
/**************************************************************************************/
/**************************************************************************************/
/* Header Row 1 - topnavbar */
#header .row1
{
background-color: #2D2F35; 
border-bottom: 1px solid #3D3F45;
}
#header .row1 #topnavbar .menu,
#header .row1 #topnavbar .custom
{
float: right;
}
#header .row1 #topnavbar,
#header .row1 #topnavbar a
{
color: #F5F5F5;
}
#header .row1 #topnavbar a:hover
{
color: #B33A0D;
}
#header .row1 #topnavbar .custom #homelink a
{
background-image: url(../images/themes/black/btn.home.png);
background-repeat: no-repeat;
background-position: bottom;
}
#header .row1 #topnavbar .custom #homelink a:hover
{
background-position: top;
}
#header .row1 #topnavbar .custom #contactlink a
{
background-image: url(../images/themes/black/btn.contact.png);
background-repeat: no-repeat;
background-position: bottom;
}
#header .row1 #topnavbar .custom #contactlink a:hover
{
background-position: top;
}
#header .row1 #topnavbar .custom #searchlink a
{
background-image: url(../images/themes/black/btn.search.png);
background-repeat: no-repeat;
background-position: bottom;
}
#header .row1 #topnavbar .custom #searchlink a:hover
{
background-position: top;
}
/**************************************************************************************/
/* Header Row 2 - Logo, Top Menu & Slider */
#header .row2
{
color: #EEEEEE;
background-image: url(../images/themes/black/bg.header.png);
background-repeat: repeat-x;
}
#header .row2 .content
{
background-image: url(../images/bg.overlay.top.png);
background-repeat: no-repeat;
background-position: left top;
}
#header .row2 #companyname
{
text-align: left;
}
#header .row2 #companyname,
#header .row2 #companyname a
{
text-align: left;
color: #EEEEEE;
}
#header .row2 #companyname a:hover
{
color: #B33A0D;
}
#header .row2 .slogan
{
color: #EEEEEE;
}
#header .row2 #topmenu ul.menu li
{
}
#header .row2 #topmenu ul.menu li a,
#header .row2 #topmenu ul.menu ul li a
{
background-image: url(../images/themes/black/bg.btn.topmenu.png);
background-position: center top;
background-repeat: no-repeat;
color: #EEEEEE;
}
#header .row2 #topmenu ul.menu li.current a,
#header .row2 #topmenu ul.menu li.active a,
#header .row2 #topmenu ul.menu li.actives a,
#header .row2 #topmenu ul.menu li.current a:hover,
#header .row2 #topmenu ul.menu li.active a:hover,
#header .row2 #topmenu ul.menu li.actives a:hover
{
}
#header .row2 #topmenu ul.menu li a:hover
{
background-image: url(../images/themes/black/bg.btn.topmenu.png);
background-position: center bottom;
background-repeat: no-repeat;
color: #CCCCCC;
}
#header .row2 #topmenu ul.menu ul
{
color: #EEEEEE;
}
#header .row2 #topmenu ul.menu ul li.current a:hover,
#header .row2 #topmenu ul.menu ul li.active a:hover,
#header .row2 #topmenu ul.menu ul li.actives a:hover,
#header .row2 #topmenu ul.menu ul li.parent a:hover,
#header .row2 #topmenu ul.menu li.deeper ul li a:hover,
#header .row2 #topmenu ul.menu li.current ul li a:hover,
#header .row2 #topmenu ul.menu li.active ul li a:hover,
#header .row2 #topmenu ul.menu li.actives ul li a:hover,
#header .row2 #topmenu ul.menu li.parent ul li a:hover,
#header .row2 #topmenu ul.menu li ul li a:hover
{
color: #CCCCCC;
}
#header .row2 #topmenu ul.menu li.deeper ul li a,
#header .row2 #topmenu ul.menu li.current ul li a,
#header .row2 #topmenu ul.menu li.parent ul li a,
#header .row2 #topmenu ul.menu li.active ul li a,
#header .row2 #topmenu ul.menu li.actives ul li a
{
color: #EEEEEE;
border: none;
}
#header .row2 #topmenu ul.menu ul li.parent
{
}
#header .row2 #topmenu ul.menu ul ul
{
}

/**************************************************************************************/
/* Header Row 3 - Breadcrums */
#header .row3 .content
{
color: #3F3C38;
background-color: #FFFFFF;
border-top: 1px dotted #CCCCCC;
border-bottom: 1px dotted #CCCCCC;
}
#header #breadcrumb
{
}
#header #breadcrumb a
{
color: #3F3C38;
}
#header #breadcrumb a:hover
{
color: #B33A0D;
}


/**************************************************************************************/
/**************************************************************************************/
/* Content
/**************************************************************************************/
/**************************************************************************************/
#content
{
padding-top: 0px;
}
/**************************************************************************************/
/* Column Left & Right
/**************************************************************************************/
/**************************************************************************************/

#colright h1,
#colright h2,
#colright h3
{
color: #B9B9B9;
font-size: 13px;
font-weight: normal;
background-image: url(../images/themes/black/bg.png);
background-position: top left;
}

#colright a
{
color: #3F3C38;
}

#colright a:hover
{
color: #B33A0D;
}

#colright ul li
{
background-image: url(../images/themes/black/listimg.general1.png);
background-repeat: no-repeat;
background-position: left top;
}

#colright ul li:hover
{
background-image: url(../images/themes/black/listimg.general.hover2.png);
background-repeat: no-repeat;
background-position: left top;
}
#colright ul li a,
#colright ul li.active ul li a
{
color: #3F3C38;
}

#colright ul li a:hover,
#colright ul ul li a:hover
{
color: #B33A0D;
}

#colright img
{
border: 1px solid #CCCCCC;
}

#colright button,
#colright .button
{
border: 1px solid #CCCCCC;
background-color: #17191E;
color: #B9B9B9;
}

#colright button:hover,
#colright .button:hover
{
background-color: #FFFFFF;
color: #3F3C38;
}

#colright input
{
font-family: Arial, Helvetica, sans-serif;
}

#colright .readmore
{
border: 1px solid #CCCCCC;
background-color: #17191E;
color: #B9B9B9;
}

#colright .readmore:hover,
#colright .readmore:hover a
{
background-color: #FFFFFF;
color: #3F3C38;
}

#colright .readmore a
{
color: #B9B9B9;
}
/**************************************************************************************/
/* Rows */

#colright .row1
{
background-color: #F4F4F4;
}

#colright .row2
{
background-color: #F4F4F4;
}
/**************************************************************************************/
/* Column Main
/**************************************************************************************/
/**************************************************************************************/
#colmain
{
}
#colmain #component
{
background-color: #FFFFFF;
}
#colmain #component .innerborder
{
border: 1px solid #FFFFFF;
}
#colmain .blog-featured,
#colmain .item-page,
#colmain .contact,
#colmain .registration,
#colmain .reset,
#colmain .remind,
#colmain .profile,
#colmain .edit,
#colmain .search-results,
#colmain .categories-list
{
background-color: transparent;
}
#colmain h1,
#colmain h2,
#colmain h3
{
color: 3F3C38;
font-size: 15px;
font-weight: normal;
border-top: 1px dotted #CCCCCC;
border-bottom: 1px dotted #CCCCCC;
background-image: url(../images/bg.headline.png);
background-repeat: no-repeat;
background-position: left top;
}
#colmain h1 a,
#colmain h2 a,
#colmain h3 a
{
color: #3F3C38;
}
#colmain h1 a:hover,
#colmain h2 a:hover,
#colmain h3 a:hover
{
color: #B33A0D;
}
#colmain a
{
color: #3F3C38;
}
#colmain a:hover
{
color: #B33A0D;
}
#colmain li
{
background-image: url(../images/themes/black/listimg.content.png);
background-repeat: no-repeat;
background-position: left top;
}
#colmain input,
#colmain textarea
{
font-family: Arial, Helvetica, sans-serif;
background-color: #FFFFFF;
}
#colmain input[type="checkbox"],
#colmain input[type="radio"]
{
background-color: transparent !important!
}
#colmain p
{
color: #3F3C38;
}
#colmain .blog-featured .readmore,
#colmain .blog .readmore
{
background-color: #F4F4F4;
border: 1px solid #CCCCCC;
}
#colmain .item-separator
{
height: 65px;
}
#colmain .blog-featured .readmore:hover,
#colmain .blog .readmore:hover
{
background-color: #36373C;
  
}
#colmain .blog-featured .readmore a,
#colmain .blog .readmore a
{
color: #3F3C38;
}
#colmain .blog-featured .readmore a:hover,
#colmain .blog .readmore a:hover,
#colmain .blog-featured .readmore:hover a,
#colmain .blog .readmore:hover a
{
color: #CCCCCC;
 
}
#colmain .readmore:hover
{
}
#colmain .readmore a
{
color: #3F3C38;
}
#colmain .readmore a:hover
{
color: #B33A0D;
}
#colmain .readmore button,
#colmain .readmore .button
{
color: #3F3C38;
}
#colmain .readmore button:hover,
#colmain .readmore .button:hover
{
color: #B33A0D;
}
#colmain button,
#colmain .button
{
background-color: #F4F4F4;
color: #3F3C38;
border: 1px solid #CCCCCC;
}
#colmain button:hover,
#colmain .button:hover,
#colmain .button:hover a
{
background-color: #2D2F35;

  
  
color: #CCCCCC;
}
#colmain #adsense
{
border-top: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
}
#colmain #adsense .innerborder
{
border-top: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
}
#colmain .inputbox,
#colmain #jform_name,
#colmain #jform_username,
#colmain #jform_password1,
#colmain #jform_password2,
#colmain #jform_email,

#colmain #jform_email1,
#colmain #jform_email2,
#colmain #jform_title,
#colmain #jform_url,
#colmain #jform_catid,
#colmain #jform_state,
#colmain #jform_params_editor,
#colmain #jform_params_timezone,
#colmain #jform_params_language,
#colmain #jform_params_admin_style,
#colmain #jform_params_admin_language,
#colmain #jform_params_helpsite,
#colmain #username,
#colmain #password
{
border-color: #CCCCCC;
background-color: #FFFFFF;
}
#colmain #editor-xtd-buttons .button2-left .readmore a
{
color: #3F3C38;
}
#colmain #member-registration fieldset,
#colmain #member-profile fieldset,
#colmain #adminForm fieldset,
#colmain .registration fieldset,
#colmain .profile fieldset
{
}
#colmain #users-profile-core legend,
#colmain #users-profile-custom legend,
#colmain #adminForm legend,
#colmain .profile-edit legend,
#colmain .registration legend
{
}
#colmain span.spacer > span.text label
{
color: #3F3C38;
}
#colmain #searchForm .phrases,
#colmain #searchForm .only
{
border-color: #CCCCCC;
}
#colmain #jform_spacer-lbl,
#colmain label.invalid,
#colmain .red,
#colmain .star,
#colmain .asterisk
{
color: #DB4D25;
}

/**************************************************************************************/
/* Footer
/**************************************************************************************/
/**************************************************************************************/

/**************************************************************************************/
/* Footer Row 2 */
#footer .row2
{
color: #B9B9B9;
}
#footer .row2 h1,
#footer .row2 h2,
#footer .row2 h3
{
color: #B9B9B9;
font-size: 13px;
font-weight: normal;
background-image: url(../images/themes/black/sep.hor.png);
background-repeat: repeat-x;
background-position: left bottom;
}
#footer .row2 input
{
color: #B9B9B9;
border: 1px solid #2E333F;
}
#footer .row2 p,
#footer .row2 #trademark,
#footer .row2 #ascopy
{
color: #B9B9B9;
}
#footer .row2 #trademark,
#footer .row2 #ascopy
{
background-image: url(../images/themes/black/sep.hor.png);
background-repeat: repeat-x;
background-position: left top;
}
#footer .row2 a,
#footer .row2 #footermenu li a
{
color: #B9B9B9;
}
#footer .row2 a:hover
{
color: #B33A0D;
}
#footer .row2 li
{
background-image: url(../images/themes/black/listimg.general2.png);
background-repeat: no-repeat;
background-position: left top;
}
#footer .row2 .menu li:hover
{
background-image: url(../images/themes/black/listimg.general.hover1.png);
background-repeat: no-repeat;
background-position: left top;
}
#footer .row2 .bg
{
background-image: url(../images/themes/black/bg.png);
background-repeat: repeat;
}
#footer .row2 .overlay
{
background-image: url(../images/bg.overlay.top.png);
background-repeat: no-repeat;
background-position: right top;
}
#footer .row2 .sepline
{
background-image: url(../images/themes/black/sep.ver.png);
background-repeat: repeat-y;
background-position: left top;
}
/**************************************************************************************/
/**************************************************************************************/
/* General Element IDs and classes
/**************************************************************************************/
/**************************************************************************************/

.moduletable_menu li a:hover
{
color: #B33A0D;
}
.hword
{
color: #DB4D25;
}
